@charset "UTF-8";
@-ms-viewport {
  width: device-width;
}
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
@viewport {
  width: device-width;
}



#eng_ban{ margin:0 auto; padding:0; text-align:center; height:965px; background-color:#FFF;  overflow:hidden;}

		
		#demo-1 {
			position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
			overflow: hidden; /* to bound the empty top space created by inner element's top margin */
			width: 100%;
			min-height: 400px;
			height:965px;
			background-color: #999;
		}
.demo-inner-content { position: absolute; z-index:20; margin: 0px auto; margin-top:420px; color: #fff; text-align: center; font-size: 1em; font-weight:normal; left:0; right:0;}
		.demo-inner-content h1 {
			margin: 0;
		}
		
.engnr_chrctr { position: absolute; z-index:20; left:0; right:0; margin: 0 auto; width: 400px; height:400px; text-align: center; background:url(../titusimpex-images/eng_charecter.png) top center no-repeat; background-size: 100% 100%;}

/*.eng-caption{display:block; position:absolute; width:500px; height:500px; top:50%; left:50%; margin-top:-250px; margin-left:-350px;
	}*/
.eng-caption{display:block; position:absolute; height:500px; top:0; left:0; right:0; margin-top:12%; margin-left: auto; margin-right:auto;
	}



#engrng_icons{ background:#FFF; height: auto; padding-top:40px; padding-bottom:40px;}

#eng_icons ul{ height:160px; width:100%; text-align:center; display:block; list-style-type:none; margin:0; padding:0;}
#eng_icons ul li{ float:left; width:20%; height: auto; text-align:center; padding:100px 0px 0px 0px;}
.eng_icons01{ background:url(../titusimpex-images/eng_mechncl_img.jpg) top center no-repeat;}
.eng_icons02{ background:url(../titusimpex-images/eng_elctrcl_img.jpg) top center no-repeat;}
.eng_icons03{ background:url(../titusimpex-images/eng_plmbg_img.jpg) top center no-repeat;}
.eng_icons04{ background:url(../titusimpex-images/eng_indssol_img.jpg) top center no-repeat;}
.eng_icons05{ background:url(../titusimpex-images/eng_mantnc_img.jpg) top center no-repeat;}

#instrmntn{  height: auto; background: url(../titusimpex-images/eng_instrmnt_bg.jpg) repeat; padding:60px 0 30px 0;}

#ourEng_serv{ margin:0 auto; padding:0; background:#EAEAEA; height: auto; padding-top:80px; padding-bottom:60px;}

.eng_serv{ margin-top:50px;}
.eng_serv_dvdLine{ width:1px; height:100px; margin-top:60px; background-color:#b4b4b4; float:left;}
.eng_servNo{ width:46px; height:46px; background-color:#373737; border-radius:100%; -moz-border-radius:100%; -webkit-borderradius:100%;
font-family:"Google Sans", sans-serif; font-size:24px; color:#FFF; padding:6px 0 0 0; margin:8px auto;}

#eng_scaf{ background-color:#FFF; height:auto; padding:60px 0 30px 0;}

.grytitle24{ font-size:24px; color:#373737; line-height:30px; font-family: "Google Sans";}
#eng_icons ul li{ font-size:20px; color:#373737; line-height:20px; font-family: "Google Sans";}
.gryTit24{ font-size:24px; color:#373737; line-height:30px; font-family: "Google Sans";}
.slider72wht{ font-weight:normal; font-size:72px; color:#FFF; line-height:90px; text-align:center; font-family:"Google Sans";}




@media screen and (min-width: 1002px) and (max-width:1024px) {

#instrmntn{height: auto;}
#eng_scaf{padding:50px 50px 0px 50px;}

}


@media screen and (min-width: 1366px) and (max-width:1440px) {

.eng-caption{margin-top:16%;}

}

@media screen and (max-width: 1280px){
	.eng-caption{margin-top:18%;} 
	
}

@media screen and (max-width: 1024px){
	.eng-caption{margin-top:23%;} 
	
}

@media screen and (max-width: 768px){
	.eng-caption{margin-top:30%;} 
	
}



@media only screen 
and (min-width : 213px) 
and (max-width : 560px){

.engnr_chrctr{ width: 280px; height: 280px; background:url(../titusimpex-images/eng_charecter02.png) center center no-repeat; background-size: 90% 90%;}
		
#eng_ban{ height:700px;}
		
#demo-1 { height:700px;}
			
.demo-inner-content { margin-top:280px; max-width:90%;}
.demo-inner-content p{}
			
#eng_icons ul li{ width:50%; padding:100px 0px 20px 0px;}
#instrmntn{ height: auto;}
			
#ourEng_serv{ padding-top:40px;}
.eng_serv{ margin:20px 0 0 0;}
.eng_serv_dvdLine{ display:none;}
.gryTit24{ font-size:18px; line-height:18px;}
			
			
.eng-caption{margin-top:50%;}

.whtcntnt24{ padding:0 20px 0 20px; font-size:16px; line-height:22px; text-align:left;}
.headTit72wht{ font-size:32px;}
.clntTxt16{ text-align:left;}
.clntTxt14{ font-size:40px;}

.slider72wht{ font-size:110px; text-align:center;}
}



